api_enabled: true
approve_media_modifications: true
approve_new_media_contributions: true
default_country: 'United States'
default_culture: en
google_maps_key: null
last_blog_recalculate_rating: 1441188036
last_blog_recalculate_views: 1441188036
last_media_recalculate_favorites: 1441221442
last_media_recalculate_likes: 1441221442
last_media_recalculate_rating: 1441221442
last_media_recalculate_views: 1441221442
license: ULTIMATE
livestreaming_last_recalculate_views: 1441040840
livestreaming_menu: 5
media_approval_default_user: 1
media_approval_default_user_role: 1
password_salt: 55a59
player_image_fullscreen_height: 540
portal_description: vms.suitesyndicator.com
portal_email_sender: info@suitesyndicator.com
portal_homepage: 'http://vms.suitesyndicator.com'
portal_keywords: vms.suitesyndicator.com
portal_name: vms.suitesyndicator.com
portal_title: SuiteSyndicator
presets_firstrun: false
server_group: diamondfls
server_user: diamondfls
transcoding_opensource_exiftool: exiftool
transcoding_opensource_ffmpeg: /usr/local/bin/ffmpeg
transcoding_opensource_ffprobe: /usr/local/bin/ffprobe
transcoding_opensource_flvtool2: /usr/bin/flvtool2
transcoding_opensource_height: '540'
transcoding_opensource_html5_height: '480'
transcoding_opensource_use_rotation_detection: true
upload_max_size: 500MB
version: '3.2.0 (r23106)'
